@charset "utf-8";img,ul,li,button{padding:0px;margin:0px;}
img,button{border:none;}
a{color:#505050;text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
.clear{clear:both;}
.main .main_right .content table{margin:0 auto;}
.clearfix:after{visibility:hidden;display:block;font-size:0;clear:both;height:0;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
.clearfix{display:inline-table;}
input,textarea{outline:none;border:0px;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
h3{font-size:18px;}
h3 a{color:#bb0000;}
.top{width:100%;height:34px;line-height:34px;background:#f3f3f3;}
.top-c{width:1180px;margin:0 auto;}
.top-c dl dt{float:left;width:220px;}
.top-c dl dd{float:right;width:255px;}
.top-c dl dd a{margin:0 5px;}
.bxysous{width:100%;height:54px;overflow:hidden;}
.bxysous1{width:1080px;height:100%;margin:0 auto;}
.bxysous11{width:55%;height:100%;float:left;font-size:14px;line-height:54px;}
.bxysous11 span{color:#073e9d;}
.bxysous11 a{color:#1e1e1e;}
.bxysous12{width:40%;float:right;margin-top:20px;}
.bxysous12 .sousuo{float:right;width:270px;}
.bxysous12 input{width:210px;line-height:24px;height:24px;padding:0 0 0 3px;border:1px solid #848484;background:none;color:#848484;font-size:14px;font-family:"Microsoft YaHei";outline-color:#848484;}
.bxysous12 button{margin:0 0 0 -6px;width:50px;line-height:26px;height:26px;text-align:center;color:#fff;font-family:"Microsoft YaHei";font-size:14px;display:inline-block;background:#0151a7;border:none;cursor:pointer;}
.banner{width:100%;position:relative;height:460px;overflow:hidden;}
.fullSlide{width:100%;position:relative;height:460px;background:transparent;overflow:hidden;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden}
.fullSlide .bd ul{width:100% !important}
.fullSlide .bd li{width:100% !important;height:460px;overflow:hidden;text-align:center;background-position:center;background-repeat:no-repeat}
.fullSlide .bd li a{display:block;height:460px}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0}
.fullSlide .hd ul{text-align:center;margin-bottom:10px}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#252525;*filter:alpha(opacity=50);*opacity:.5;line-height:999px}
.fullSlide .hd ul .on{background:#bb0000;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;cursor:pointer;*filter:alpha(opacity=50);*opacity:.5;display:none}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px}
#search{width:1170px;height:57px;line-height:57px;margin:0 auto;padding:0 5px;overflow:hidden;font-size:12px;}
.search_left{float:left;background:url(../images/pic.jpg) no-repeat left center;padding-left:25px;}
.search_left b{font-size:14px;}
.search_left img{vertical-align:middle;margin-right:10px;}
.search_left span a{margin:0 10px;color:#6f6f6f;}
.search_right{float:right;width:202px;margin-top:12px;height:32px;line-height:32px;border-radius:20px;border:1px solid #8e8e8e;}
.font1{padding-left:8px;}
.out{width:125px;height:32px;float:left;line-height:32px;font-size:12px;margin-left:14px;}
.btnn{width:24px;height:19px;background:url(../images/search.png) no-repeat;cursor:pointer;float:right;margin:6px 10px 0 0;}
.main{width:1180px;height:auto;overflow:hidden;margin:0 auto 40px auto;}
.all{width:1180px;height:auto;overflow:hidden;margin:0 auto 40px auto;}
.main{margin-top:20px;font-family:'microsoft yahei','Times New Roman','宋体',Times,serif;}
.main .main_left{float:left;width:200px;}
.main .main_left .leftitem{border:#d5d5d5 1px solid;border-radius:4px;margin-bottom:12px;font-size:12px;}
.main .main_left .leftitem .tit{background:url(../images/tit1.gif) repeat-x;height:32px;line-height:32px;font-size:15px;text-indent:20px;font-weight:bold}
.main .main_left .leftitem .cates{padding:12px 0px;}
.main .main_left .leftitem .cates dl{padding:0px 12px;}
.main .main_left .leftitem .cates dl dt{height:30px;line-height:30px;color:#333;text-indent:16px;font-size:14px;border-radius:2px;border-bottom:1px dashed #CCCCCC;}
.main .main_left .leftitem .cates dl dt a{color:#333;}
.main .main_left .leftitem .cates dl dd{line-height:24px;height:24px;padding-left:30px;}
.main .main_left .leftitem .lianxi{padding:12px 9px;}
.main .main_left .leftitem .lianxi dl{padding:0px 8px;}
.main .main_left .leftitem .lianxi dl dt{background:url(../images/tell.gif) no-repeat;padding-bottom:10px;padding-left:60px;}
.main .main_left .leftitem .lianxi dl dt .dh{font-family:Impact,Arial,Helvetica,sans-serif;font-size:18px;color:#333;line-height:24px;}
.main .main_left .leftitem .lianxi dl dd{line-height:24px;}
.main .main_right{float:right;width:965px;overflow:hidden;}
.main .main_right .sitemap{border:1px solid #d5d5d5;border-radius:4px;height:auto;line-height:24px;padding-left:12px;font-size:14px;}
.main .main_right .content{border:1px solid #d5d5d5;border-radius:4px;padding:12px 24px;margin-top:12px;font-size:14px;line-height:28px;}
.main .main_right .content h1{text-align:center;margin-bottom:20px;margin-top:10px;}
.main .main_right .content img{max-width:800px;margin:0 auto;display:block;}
.prohead {
    width: 100%;
    border-bottom: 1px solid #ddd;
}
.proheadl {
float: left;
width: 40%;
position: relative;
z-index: 5;
padding-bottom: 10px;
}
.proheadl img{
max-height:182px;
padding:1px;
border:1px solid #ddd;
max-width: 274px;
}
.proheadr {
    width: 60%;
float: left;
z-index: 1;
overflow: hidden;
font-size: 14px;
}
.proheadr h1{
color: #333;
line-height: 28px;
padding: 0 8px;
border-bottom: 1px solid #F5710B;
font-size: 18px;
font-family: "微软雅黑";
font-weight: 600;
}
.proheadr short{
line-height: 28px;
background: #f1f1f1;
    
}
.hotline{
    padding: 5px;
    padding-bottom: 5px;
padding-bottom: 0;
line-height: 22px;
}
.hotline span{
font-size: 22px;
font-weight: bold;
color: #F5710B;
}
.prox_author {
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #a19f9f;
    font-size: 12px;
    text-align: left;
    margin: 0 auto;
    
}
.main .main_right .content .newslist{font-size:12px;overflow:hidden}
.main .main_right .content .newslist li{padding:20px 0px;overflow:hidden;_height:118px;}
.main .main_right .content .newslist li .img{width:168px;height:118px;float:left;overflow:hidden;margin-top:2px;}
.main .main_right .content .newslist li .img img{width:167px;height:118px;}
.main .main_right .content .newslist li .txt{float:right;width:720px;line-height:24px;height:118px;overflow:hidden;}
.main .main_right .content .newslist li .txt h2 a{font-size:14px;}
.main .main_right .content .pagebar{font-family:Verdana,Geneva,sans-serif;height:30px;border:1px solid #d5d5d5;font-size:12px;padding:0px 12px;line-height:30px;}
.main .main_right .content .pagebar .pl{float:left}
.main .main_right .content .pagebar .pr{float:right}
.main .main_right .content .pagebar .pr a{border:1px solid #d5d5d5;display:inline-block;width:12px;height:12px;line-height:12px;padding:4px;_margin-top:4px;}
.main .main_right .content .pagebar .pr a:hover{border:1px solid #dd127b;}
.main .main_right .cateslist{margin-top:12px;overflow:hidden;font-size:12px;}
.main .main_right .cateslist dl{border:1px solid #d5d5d5;border-radius:4px;overflow:hidden;_float:left}
.main .main_right .cateslist dl dt{background:url(../images/tit1.gif) repeat-x;height:32px;padding-left:12px;line-height:32px;font-weight:bold;}
.main .main_right .cateslist dl dd{float:left;margin:12px 15px;width:209px;display:inline;}
.main .main_right .cateslist dl dd .img{width:209px;height:180px;border:1px solid #d5d5d5;}
.main .main_right .cateslist dl dd .img img{max-width:209px;max-height:180px;}
.main .main_right .cateslist dl dd .img a:hover img{}
.main .main_right .cateslist dl dd .txt{height:30px;line-height:30px;text-align:center;}
.news_xaingxi{width:100%;height:60px;line-height:80px;color:#505050;font-size:22px;font-weight:bold;text-align:center;}
.news_author{width:100%;height:30px;line-height:30px;color:#a19f9f;font-size:12px;text-align:center;border-bottom:#e1e3df dashed 1px;margin:0 auto;}
.news_content{width:95%;height:auto;line-height:25px;color:#505050;font-size:15px;margin:15px auto 0 auto;overflow:hidden;}
.news_content a{color:#d24d43;}
.news_content p{text-indent:2em;}
.news_content ol{list-style-type:none;counter-reset:sectioncounter;width:auto;}
.news_content ol li:before{content:counter(sectioncounter) ":"; counter-increment:sectioncounter;}
.news_content ul li{counter-reset: show-list;}








.form_box dl{clear:both;padding:8px 0px;font-size:12px;line-height:28px;}
.form_box dl dt{display:block;float:left;width:150px;text-align:right;}
input.txt{width:200px;float:left;}
#txtContent{float:left;}
.input{display:inline;margin-right:5px;padding:5px;height:18px;line-height:18px;vertical-align:middle;background:none repeat scroll 0% 0% #FFF;border:1px solid #CACACA;border-radius:4px;font-family:"Microsoft YaHei";}
.txt{float:right;width:100%;line-height:24px;font-size:12px;}
.form_box dl dd .btn_submit{padding:10px 50px;border:1px solid #bb0000;background:none repeat scroll 0% 0% #bb0000;color:#FFF;font-size:14px;line-height:1em;margin-left:100px;cursor:pointer;font-family:"Microsoft YaHei";}
.search_list{margin-top:30px;}
ul,ol,dl,li,dt,dd,p,h1,h2,h3,h4,h5,h6{padding:0px;margin:0px;list-style:none outside none;}
.search_list li a{font-family:"微软雅黑";font-size:14px;font-weight:900;text-align:left;}
.search_list li span{text-align:right;float:right;}
.search_list li p{margin:10px 0px;line-height:25px;padding-left:15px;}
.info_key{border-bottom:1px solid #CCC;height:30px;line-height:30px;padding-left:10px;margin:10px 0px;overflow:hidden;}
#focus{width:1180px;height:320px;overflow:hidden;position:relative;margin:0 auto;}
#focus ul{height:320px;position:absolute;}
#focus ul li{float:left;width:1180px;height:320px;overflow:hidden;position:relative;}
#focus ul li img{width:1180px;height:320px;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:1180px;height:20px;left:0;bottom:0;background:#cbcbcb;}
#focus .btn{position:absolute;width:562px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:25px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
.main .main_right .cateslist1{margin-top:12px;overflow:hidden}
.main .main_right .cateslist1 dl{border:1px solid #d5d5d5;border-radius:4px;overflow:hidden;_float:left}
.main .main_right .cateslist1 dl dt{background:url(../images/tit1.gif) repeat-x;height:32px;padding-left:12px;line-height:32px;font-weight:bold;}
.main .main_right .cateslist1 dl dd{float:left;margin:12px 8px;margin-left:30px;width:185px;display:inline;}
.main .main_right .cateslist1 dl dd .img{width:185px;height:160px;}
.main .main_right .cateslist1 dl dd .img img{width:185px;height:160px;border:1px solid #d5d5d5;}
.main .main_right .cateslist1 dl dd .img a:hover img{border:#000 1px solid}
.main .main_right .cateslist1 dl dd .txt{height:30px;line-height:30px;text-align:center;}
.hot{overflow:hidden;margin:5px 5px auto;}
.hot ul li{height:180px;line-height:22px;border:#f5f3f3 1px solid;}
.hot ul li img{max-width:160px;max-height:135px;}
.zklist{overflow:hidden;margin-top:15px;border:1px solid #D5D5D5;border-radius:4px;font-family:"宋体";font-size:12px;}
.zklist-T{background:url(../images/tit1.gif) repeat-x;height:32px;line-height:32px;font-weight:bold;text-indent:12px;}
.zklist-C{overflow:hidden;margin-top:10px;margin-bottom:10px;}
.zklist-C ul li{width:30%;height:25px;line-height:25px;overflow:hidden;float:left;margin-right:1%;margin-left:2%;}
.zklist-C ul li a{float:left;width:98%;}
.zklist-C ul li span{float:right;text-align:right;}
.tantou{width:100%;margin-top:15px;margin-bottom:15px;}
.tantou img{width:100%;height:auto;}
.flickr{width:100%;height:30px;}
.flickr li{float:left;margin-right:10px;}
.zoom-section{clear:both;margin-top:20px;}
*html .zoom-section{display:inline;clear:both;}
.zoom-desc{float:left;margin-left:10px;width:310px;margin-bottom:20px;}
.zoom-small-image{border:1px solid #CCC;float:left;margin-bottom:20px;}
.zoom-tiny-image{border:1px solid #CCC;margin:0px;}
.zoom-tiny-image:hover{border:1px solid #C00;}
.prohead{overflow:hidden}
.prohead .hleft{width:402px;float:left}
.prohead .hleft .proimg{width:400px;height:400px;}
.prohead .hleft .proimg img{width:400px;height:400px;}
.prohead .hleft .smallimg{width:402px;height:60px;overflow:hidden}
.prohead .hleft .smallimg dl{width:402px;height:60px;}
.prohead .hleft .smallimg dl dt{width:10px;height:45px;margin-top:8px;}
.prohead .hleft .smallimg dl dt.prev{float:left;}
.prohead .hleft .smallimg dl dt.next{float:right;}
.prohead .hleft .smallimg dd{width:360px;height:60px;float:left;margin-left:12px;overflow:hidden}
.prohead .hleft .smallimg dd li{width:72px;float:left;height:60px;text-align:center}
.prohead .hleft .smallimg dd li img{width:58px;height:58px;border:1px solid #ccc;}
.prohead .hleft .smallimg dd li a:hover img,.prohead .hleft .smallimg dd li a.hover img{border-color:#dd127b}
.prohead .hleft .btns{margin-top:20px;}
.prohead .hleft .btns span{display:none}
.prohead .hleft .btns a{display:block;height:22px;line-height:22px;text-indent:20px;font-size:12px;float:left;margin-right:16px;width:80px;}
.prohead .hleft .btns a.b1{background-position:left -150px}
.prohead .hleft .btns a.b2{background-position:left -30px;width:93px;}
.prohead .hleft .btns a.b3{background-position:left -120px;}
.prohead .hleft .btns a.b4{background-position:left -60px;}
.btns1{clear:both;margin-top:15px;}
.prohead .hright{float:right;width:480px;font-family:microsoft yahei;}
.prohead .hright h1{font-size:18px;}
.prohead .hright h2{font-size:15px;color:#ff7300;}
.news_content h2{font-size:16px;color:#c62d2d;}
.news_content h3{font-size:14px;color:#d58d04;}
.prohead .hright .proinfo{border-bottom:1px solid #ddd;padding-bottom:12px;}
.prohead .hright .btns{width:100%;overflow:hidden;margin:15px auto;}
.prohead .hright .btns img{margin-right:20px;}
.prohead .hright .tips{border:#F66 1px solid;background-color:#FCF;font-size:12px;padding:0px 12px;color:#F00;display:none}
.procontent{margin-top:20px;}
.procontent .tit{height:34px;line-height:40px;border-bottom:2px solid #ccc;}
.procontent .tit dt{float:left;height:33px;line-height:33px;color:#000;background:url(../images/tit1.gif) repeat-x;border:1px solid #ccc;text-align:center;width:160px;font-weight:bold;font-size:14px;}
.procontent .detail{margin-top:20px;}
.comment_list{width:95%;margin:0 auto;}
.formbox222{border:1px solid #d5d5d5;border-radius:4px;overflow:hidden;padding-left:25px;margin-top:20px;padding-bottom:20px;font-size:12px;}
.formbox{margin-top:20px;}
.formbox dl{border:1px solid #d5d5d5;border-radius:4px;overflow:hidden;_float:left}
.formbox dl dt{background:url(../images/tit1.gif) repeat-x;height:32px;padding-left:12px;line-height:32px;font-weight:bold;}
.formbox dl dd{padding:20px 0px;line-height:26px;}
.formbox dl dd input{border:1px solid #ccc;height:30px;border-radius:4px;padding:0px 12px;}
.formbox dl dd textarea{border:1px solid #ccc;height:100px;border-radius:4px;}
.formbox dl dd input.submit{background-color:#dd127b;color:#FFF;border-color:#9c0c56;text-shadow:1px 1px 0px #9c0c56;}
.formbox dl dd .rate{width:80px;height:12px;overflow:hidden;}
.formbox dl dd .rate label{width:14px;height:12px;float:left;display:block;cursor:pointer;padding:0px;margin:0px;line-height:12px;margin-right:1px;}
.formbox dl dd .ratesbox{width:0px;height:0px;overflow:hidden;float:left}
.formbox .btnews{padding:0px 20px;overflow:hidden}
.formbox .btnews li{width:300px;float:left;list-style:square inside;margin-left:20px;margin-right:10px;}
.formbox .reviewbox{padding:0px 30px;}
.formbox .reviewbox li{padding-bottom:12px;}
.formbox .reviewbox li .name{font-weight:bold;}
.formbox .reviewbox li .name span{color:#F90;margin:0px 12px;}
.formbox .reviewbox li .reply{background:#f4f4f4;padding:0px 12px;}
.formbox .reviewbox li .reply span{color:#999}
.btn_submit{background:none repeat scroll 0px 0px #8A8888;color:#FFF;cursor:pointer;font-family:"Microsoft YaHei";font-size:12px;line-height:1em;padding:10px 30px;}
.contactus strong{padding:0px 6px 0px;}
.contactus{padding:20px;}
.prohead .hright .tels{border-bottom:1px solid #DDD;font-size:16px;line-height:36px;}
.prohead .hright .tels span{color:#F00;font-size:28px;font-weight:bold;margin-left:12px;line-height:36px;}
.formbox dl dd input.submit{background-color:#0555aa;color:#FFF;border-color:#9c0c56;text-shadow:1px 1px 0px #9c0c56;}
*{margin:0;padding:0;}
a{text-decoration:none;}
li{list-style:none;}
body{font-family:"Microsoft YaHei";}
.bxytop1{width:100%;height:45px;background:url(../images/bxytop1.jpg) no-repeat top center;overflow:hidden;}
.bxyhead{width:1080px;height:100%;margin:0 auto;}
.bxyhead1{width:100%;height:45px;color:#000;}
.bxyhead11{width:30%;float:left;height:100%;line-height:45px;font-size:12px;color:#000;}
.bxyhead12{width:60%;float:right;height:100%;line-height:31px;font-size:12px;color:#fff;}
.bxyhead12 li{float:right;}
.bxyhead12 a{color:#fff;}
.bxyhead12 a:hover{color:#cb0d00;}
.bxydh{width:100%;height:52px;background:url(../images/bxydh.jpg) no-repeat top center;overflow:hidden;}
.bxydh ul{width:1080px;height:52px;margin:0 auto;}
.bxydh ul li{float:left;font-size:15px;padding:0 25px 0 25px;height:52px;line-height:52px;background:url(../images/bxydhlm.jpg) no-repeat right top;}
.bxydh ul li a{color:#fff;display:block;width:100%;height:100%;}
.bxydh ul li a:hover{color:#f61700;}
.bxyfoot{width:100%;height:160px;overflow:hidden;background:#0163ce;}
.bxyfootn{width:1080px;height:100%;margin:0 auto;position:relative;}
.bxyfootn1{width:755px;height:30px;margin:10px auto;}
.bxyfootn1 ul{width:820px;margin-left:auto;margin-right:auto;}
.bxyfootn1 li{float:left;font-size:12px;margin-right:8px;}
.bxyfootn1 li a{color:#fff;}
.bxyfootx{width:100%;margin:0 auto;position:relative;}
.bxyfootx2{width:420px;font-size:14px;margin-left:auto;margin-right:auto;text-align:center;}
.bxyfootx2 a{color:#fffcfc;}
.bxyfootx2 p{color:#fff;font-size:14px;margin-bottom:10px;}
.bxyliu{width:300px;height:110px;position:absolute;right:7px;top:47px;}
.bxyliun{width:100%;height:100%;position:relative;}
.intxt3{width:200px;height:25px;font-size:14px;position:absolute;left:55px;top:3px;background-color:transparent;outline:none;color:#000;}
.intxt4{width:200px;height:25px;font-size:14px;position:absolute;left:55px;top:43px;background-color:transparent;outline:none;color:#000;}
.coolbg5{cursor:pointer;font-size:12px;color:#0151a7;font-family:"Microsoft YaHei";position:absolute;left:31px;top:88px;outline:none;background-color:transparent;}
.contew{min-height:151px;letter-spacing:1px;text-indent:2em;color:#0151a8;font-size:12px;}
.contt{color:#cb0d00;font-size:12px;}
.dede_pages{text-align:right;}
.dede_pages ul{float:left;padding:12px 0px 12px 16px;}
.dede_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;}
.dede_pages ul li a{float:left;padding:2px 4px 2px;color:#555;display:block;}
.dede_pages ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 2px;}
.dede_pages ul li.thisclass,.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
.dede_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}
.dede_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}
.bxyding{width:100%;height:105px;overflow:hidden;}
.bxydingn{width:1080px;height:100%;margin:0 auto;position:relative;}
.logo{float:left;margin-left:10px;}
.tel{float:right;}
.bxydingn span{color:#cb0d00;}
.bxydingn1{font-size:15px;position:absolute;right:10px;top:5px;}
.bxydingn span{color:#cb0d00;font-size:25px;font-weight:bold;}
.bxydingn2{position:absolute;right:5px;top:50px;height:55px;}
.bxydingn2 img{height:55px;}
.bxydh{width:100%;height:52px;background:url(../images/bxydh.jpg) repeat-x top center;overflow:hidden;}